=== debian/changelog ===
ros-interactive-markers (1.11.1-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:10:32 +0100

ros-interactive-markers (1.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #806279)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 26 Dec 2015 00:47:52 +0000
