=== debian/control ===
Source: ros-interactive-markers
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), librosconsole-dev, libroscpp-dev, python-rospy, librostest-dev, libstd-msgs-dev, libtf-dev, libvisualization-msgs-dev, python-all, dh-python
Standards-Version: 3.9.6
Section: libs
Homepage: http://wiki.ros.org/interactive_markers
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-interactive-markers.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-interactive-markers.git

Package: libinteractive-markers-dev
Section: libdevel
Architecture: any
Depends: libinteractive-markers0d (= ${binary:Version}), ${misc:Depends}, librosconsole-dev, libroscpp-dev, python-rospy, librostest-dev, libstd-msgs-dev, libtf-dev, libvisualization-msgs-dev
Description: Robot OS interactive_markers package - development files
 This package is part of Robot OS (ROS). It is a 3D interactive marker
 communication library for RViz and similar tools.
 .
 This package contains the development files.

Package: libinteractive-markers0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS interactive_markers package
 This package is part of Robot OS (ROS). It is a 3D interactive marker
 communication library for RViz and similar tools.
 .
 This package contains the library itself.

Package: python-interactive-markers
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
Description: Robot OS interactive_markers python package 
 This package is part of Robot OS (ROS). It is a 3D interactive marker
 communication library for RViz and similar tools. 
 .
 This package contains the Python bindings.
