=== debian/changelog ===
ros-interactive-markers (1.11.3-1build2) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 16:41:27 +0000

ros-interactive-markers (1.11.3-1build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:06:22 +0000

ros-interactive-markers (1.11.3-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * New upstream version 1.11.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Sep 2016 11:07:26 +0200
