=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ros-interactive-markers
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), librosconsole-dev, libroscpp-dev, python-rospy, librostest-dev, libstd-msgs-dev, libtf-dev, libvisualization-msgs-dev, python-all, dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://wiki.ros.org/interactive_markers
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-interactive-markers.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-interactive-markers.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-interactive-markers.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-interactive-markers.git
 
 Package: libinteractive-markers-dev
 Section: libdevel
