=== debian/changelog ===
ros-interactive-markers (1.11.4-3build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 11:03:04 +0000

ros-interactive-markers (1.11.4-3build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:26:41 +0100

ros-interactive-markers (1.11.4-3) unstable; urgency=medium

  * Add versioned build-dep on rospy for cmake files

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Oct 2019 10:02:20 +0200

ros-interactive-markers (1.11.4-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938382)
  * Fix python3 depends
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * simplify d/watch
  * add Salsa CI
  * add MA hint
  * Restrict d/watch to ROS 1

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 24 Oct 2019 06:38:41 +0200

ros-interactive-markers (1.11.4-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * add Multi-Arch according to hinter

  [ Leopold Palomo-Avellaneda ]
  * Drop wrong option in control

  [ Jochen Sprickerhof ]
  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 1.11.4
  * Bump policy and debhelper versions
  * Bump Soname due to ABI change
  * Add Python 3 package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 Nov 2018 11:49:47 +0100
