=== debian/rules ===
#!/usr/bin/make -f

export ROS_PYTHON_VERSION=3

%:
	dh $@ --buildsystem=cmake --with python3

# test suite is broken atm.
override_dh_auto_test:
