## ros-interactive-markers 1.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(interactive_markers)
 find_package(catkin REQUIRED 
   rosconsole
@@ -6,13 +6,14 @@
   rospy
   rostest
   std_msgs
-  tf
+  tf2_ros
+  tf2_geometry_msgs
   visualization_msgs
 )
 catkin_package(
   INCLUDE_DIRS include
   LIBRARIES interactive_markers
-  CATKIN_DEPENDS roscpp rosconsole rospy tf visualization_msgs
+  CATKIN_DEPENDS roscpp rosconsole rospy tf2_ros std_msgs visualization_msgs
 )
 catkin_python_setup()
 
@@ -29,12 +30,20 @@
 
 target_link_libraries(${PROJECT_NAME} ${catkin_LIBRARIES})
 
+# Causes the visibility macros to use dllexport rather than dllimport,
+# which is appropriate when building the dll but not consuming it.
+target_compile_definitions(${PROJECT_NAME}
+  PRIVATE "INTERACTIVE_MARKERS_BUILDING_LIBRARY")
+
 install(TARGETS ${PROJECT_NAME}
   ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
-  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
+  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
+  RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION})
 install(DIRECTORY include/interactive_markers/
   DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
-  FILES_MATCHING PATTERN "*.h")
+  FILES_MATCHING
+  PATTERN "*.h"
+  PATTERN "*.hpp")
 
 # C++ Unit Tests
 #
