=== debian/changelog ===
ros-interactive-markers (1.12.0-8) unstable; urgency=medium

  * Fix tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 18:32:11 +0200

ros-interactive-markers (1.12.0-7) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:43:03 +0200

ros-interactive-markers (1.12.0-6) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Sep 2021 23:16:36 +0200

ros-interactive-markers (1.12.0-5) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 16:51:29 +0100

ros-interactive-markers (1.12.0-4) unstable; urgency=medium

  * Add patch for Boost 1.74
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Dec 2020 13:05:30 +0100

ros-interactive-markers (1.12.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jun 2020 09:05:27 +0200

ros-interactive-markers (1.12.0-2) experimental; urgency=medium

  * Set ROS_IP for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 10:02:52 +0200

ros-interactive-markers (1.12.0-1) experimental; urgency=medium

  * New upstream version 1.12.0
  * Remove Thomas from Uploaders, thanks for working on this
  * update copyright
  * rebase patches
  * bump policy and debhelper versions
  * bump Soname due to ABI change

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Jun 2020 15:37:58 +0200
