=== debian/control ===
Source: ros-interactive-markers
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), librosconsole-dev, libroscpp-dev, python3-rospy (>= 1.14.3+ds1-7), librostest-dev, libstd-msgs-dev, libtf2-dev, libtf2-ros-dev, libvisualization-msgs-dev, python3-all, dh-sequence-python3, python3-rostest, libgtest-dev, python3-nose <!nocheck>
Standards-Version: 4.6.0
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/interactive_markers
Vcs-Browser: https://salsa.debian.org/science-team/ros-interactive-markers
Vcs-Git: https://salsa.debian.org/science-team/ros-interactive-markers.git

Package: libinteractive-markers-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libinteractive-markers2d (= ${binary:Version}), ${misc:Depends}, librosconsole-dev, libroscpp-dev, python3-rospy, librostest-dev, libstd-msgs-dev, libtf2-dev, libtf2-ros-dev, libvisualization-msgs-dev
Description: Robot OS interactive_markers package - development files
 This package is part of Robot OS (ROS). It is a 3D interactive marker
 communication library for RViz and similar tools.
 .
 This package contains the development files.

Package: libinteractive-markers2d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS interactive_markers package
 This package is part of Robot OS (ROS). It is a 3D interactive marker
 communication library for RViz and similar tools.
 .
 This package contains the library itself.

Package: python3-interactive-markers
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs
Description: Robot OS interactive_markers - Python 3 package
 This package is part of Robot OS (ROS). It is a 3D interactive marker
 communication library for RViz and similar tools.
 .
 This package contains the Python 3 bindings.
