=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-interactive-markers-$1.tar.gz%" \
    https://github.com/ros-visualization/interactive_markers/tags \
    (?:.*?/)?v?(1.\d[\d.]*)\.tar\.gz
